import { createSSRApp } from "vue";
import App from "./App.vue";

import uviewPlus from 'uview-plus'

export function createApp() {
	const app = createSSRApp(App);
	App.mpType = 'app';
	app.use(uviewPlus)
	return {
		app,
	};
}